SERIES{
TITLE = "Aerospace product and parts manufacturing"
START = 2014.01
PERIOD = 12
SAVE = (A1 B1)
PRINT = BRIEF
NAME = '3133640000 - AO'
FILE = 'c:\AO3133640000.dat'}
TRANSFORM{FUNCTION = NONE

}
REGRESSION{
VARIABLES = (
TC2014.10 AO2015.08 LS2016.01 TC2017.10 AO2018.04 TC2018.11 AO2018.12 LS2019.02
AO2019.03 LS2019.05 AO2019.06 LS2020.01 TC2020.02 TC2020.04 AO2020.12 AO2021.05
LS2021.09 LS2022.02 AO2022.07 AO2023.10
)
USER = (dume duml dum1 dum2 dum3 dum4 dum5 dum6 dum7 dum8 dum9 dum10 dum11)
START = 1986.01
USERTYPE = TD
FILE = 'c:\Fdumel96.dat'
SAVE = (TD AO LS TC)
}
ARIMA{
MODEL = (0 1 1)(0 1 1)
}
ESTIMATE{
MAXITER = 3000
}
FORECAST{
MAXLEAD = 24
}
OUTLIER{
CRITICAL = 10.5
TYPES = AO
}
X11{
SEASONALMA = (s3x5)
MODE = ADD
PRINT = (BRIEF)
SAVE = (D10 D11 D16)
APPENDFCST = YES
FINAL = USER
SAVELOG = (Q Q2 M7 FB1 FD8 MSF)
}
